:root { 
    --color0: #fff; 
    --color1: #000;
    --color2: #333; 
    --color3: #eee; 
    --color4: #09830a; 
    --color5: #999;
    --color6: #c9e5ab;
}

body{font-size:13px;}
h1 {font-size:18px!important;text-transform:uppercase;}
h2 {font-size:16px!important;text-transform:uppercase;}
h3 {font-size:14px!important;}
h4 {font-size:13px!important;}
a {color:#0b820a;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects;}
.navbar>.container, .navbar>.container-fluid {display:block;}
.navbar-right {float:right!important;margin-top:10px;/*margin-right:15px;*/}
.navbar-brand {margin-right:5px;}
.navbar {padding:0;}
.blocklink {font-size:13px;color:#999;background:#f0f0f0;}
.blocklink a {color:var(--color1);}
.nolink {color:#999!important;text-decoration:none!important;}
.blocklink h3 {text-transform:none;font-weight:normal;margin-top:10px;font-size:16px;margin-bottom:3px;}
.blImg {padding:10px;padding-left:8px;padding-right:8px;width:80px;}
.img-responsive {width:100%;}
#header {padding-top:10px;}
#header .container {padding-left:0;padding-right:0;}
#logowrap {float:left;padding-right:10px;margin-top:5px;margin-bottom:10px;border-right:1px solid #333;}
#titlewrap {float:left;padding-left:10px;margin-top:5px;margin-bottom:15px;width:180px;text-transform:uppercase;font-weight:bold;}
.search-block-header {margin-top:36px;}
.fab {font-size:20px;}
.form-control {font-size:13px;}
.form-inline .form-control {display:inline-block;width:250px;vertical-align:middle;}
.mb-sm-0, .my-sm-0 {margin-top:0!important;margin-bottom:0!important;}
.card-body {font-size:13px;}

#searchBox {
    display: none;
    position: fixed;
    margin: 0 auto;
    left: 50%;
    margin-left: -150px;
    margin-top: 100px;
    width: 300px;
    z-index: 100;
    background-color: #fff;
}

a.navigation:link, a.navigation:visited, a.navigation:active {
    display: inline-block;
    zoom: 1;
    border: 0px solid #333;
    padding: 10px;
    background: #333;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
}
a.current:link, a.current:visited, a.current:active, a.current:hover {
    display: inline-block;
    zoom: 1;
    border: 0px solid #333;
    padding: 10px;
    background: #0a8109;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
}

#pageWrap>.container{
-webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.5);
}
#mainNav {border-bottom:10px solid var(--color4);}
#mainNav.bg-dark{background-color: var(--color2)!important;}
#mainNav.navbar-dark .navbar-nav .nav-link{color:var(--color0);padding:15px 20px;}
#mainNav .active .nav-link{background:var(--color4);}
#genSearchForm form, #searchPageSearch form {border-color:var(--color4)!important;}
#genSearchForm form button, #searchPageSearch form button {background-color:var(--color4);border-color:var(--color4);color:var(--color0);}
.breadcrumb {background-color:transparent;}
#sideMenu {border-width:5px!important;border-color:var(--color2);background:var(--color3)!important;margin-left:-15px;margin-right:-15px;}
#sideMenu .card-header {background:var(--color2);color:var(--color0);}
#sideMenu .card-header a{color:var(--color0);text-transform:uppercase;}
	#sideMenu .card-header a:hover{text-decoration:none;}
#sideMenu .list-group-item{background-color:transparent !important;}
#sideMenu .list-group-item a {color:var(--color1) !important; display:block;}
#sideMenu .list-group-item a:hover {text-decoration:none;color:var(--color0) !important;}
#sideMenu .list-group-item:hover, #sideMenu .list-group-item.active {background-color:var(--color4)!important;}
#sideMenu .list-group-item:hover a, #sideMenu .list-group-item.active a {color:var(--color0) !important;}
/*#sideMenu.themaSideMenu { border-width: 18px !important; border-color: var(--color4) !important;}*/
.themaSideMenu .list-group {min-height:200px;}
.cardSubThemas {font-size:12px;}
.cardSubThemas a {color:var(--color1);}
#otherThemas .card-header{background-color:transparent;}
#otherThemas a{color:var(--color4);}
#otherThemas a:hover {color:var(--color4);text-decoration:none;}
.themaVragenLijst {padding-left:15px;}
.themaVragenLijst .vraag {color:var(--color1);font-weight:bold;}
.themaPageBanner {background-color:var(--color6);border-width:18px!important;border-color:var(--color4)!important;}
.departementCard a {/*color:#000;*/}
.departementFoto { /*min-height: 109px;*/ }
.bewindspersoon {bottom:0;color:var(--color1);}
.coloredHeader {background-color:var(--color4);color:var(--color0);}
.documenten a {/*color:var(--color1)!important;*/}
.newsCard a {color:var(--color1);}
.newsCard h3{color:var(--color1);}
.newsCard a:hover {text-decoration:none;}
#newsCarousel {background-color:var(--color4);color:var(--color0);}
#newsCarousel a {color:var(--color0);}
#newsCarousel a:hover {text-decoration:none;}
#newsCarousel h5{font-size:1em;}
.newsCarousel-caption{height:150px;}
.newsPager.active {background-color:var(--color3);}
.newsPager img.border {border-color:var(--color0)!important;border-width:2px!important;}
.pagination {background-color:var(--color4);}
.pagination a {color:var(--color0);}
.pagination li a,.pagination li.active a {background-color:transparent !important;}
.pagination li.active a {color:var(--color1)!important;}
.anderNieuws a {font-size:0.8em;text-decoration:underline;color:var(--color1);}
.anderNieuws a:hover {text-decoration:none!important;}

/*#searchResults a {font-size:0.8em;text-decoration:underline;color:var(--color1);}*/
#searchResults a:hover {text-decoration:underline!important;}
#albumOverview a {font-size:0.8em;text-decoration:underline;color:var(--color1);}
#albumOverview a:hover {text-decoration:none!important;}
#footer {margin-top:10px;}
#footer > .row {border-color:var(--color4)!important;border-width:5px!important;background-color:var(--color3);}

